### Hierarchy

- WaitObserverChildrenProps

## Index

### Properties

- retry
- timedOut

## Properties

### retry

retry: function

- Defined in components/WaitObserver/WaitObserver.tsx:10

A function the resets timers

#### Type declaration

- - (): void

  - #### Returns void

### timedOut

timedOut: boolean

- Defined in components/WaitObserver/WaitObserver.tsx:7

A flag that tells if a timeout has occured

Generated using TypeDoc